﻿/* Master page divisions */

body,html,form { margin:0; padding:0; color:#000000; background-color:#D0E4FD; font-family:Tahoma,sans-serif; font-size:8pt; height:100%; }
body           { min-height:100%; max-height:100%; }

#wrap    { position:absolute; left:0; top:0; right:0; bottom:0; margin:0; }
#header  { color:#FFFFFF; background-color:#F0F0FF; margin:0; padding:0; border:none; }
#nav     { padding:0; margin:0; background-color:#F0F0FF; border-bottom:3px solid #07B2EA; }
#band    { height: 32px; padding:0 5px 0 0; }
#content { position:absolute; margin:0; padding:0; top:165px; left:0; right:0; bottom:5px; overflow:hidden; }
#conrepo { position:absolute; margin:0; padding:0; top:135px; left:0; right:0; bottom:5px; overflow:hidden; }
#sidebar { position:absolute; top:0; left:0; bottom:20px; width:150px; padding:0; background:#F2F8FF; color:#003399; margin:0 5px 0 5px; 
           border:1px solid #6F9DD9; border-top:none; overflow:auto; }
#main    { position:absolute; left:165px; top:0; right:5px; bottom:20px; padding:5px; background-color:#FFFFFF; border:1px solid #6F9DD9; 
           overflow:auto; }
#footer  { position:fixed; bottom:0; width:100%; background-color:#800000; color:#FFFFFF; font-weight:bold; z-index:999; }

/* top menu */

.topmenu                { padding:0; margin-left:165px; font-size:10pt; }
.topmenu ul             { list-style:none; margin:0; padding:0; width:auto; z-index:999; }
.topmenu>ul>li          { margin:0 10px 0 0; width:auto; text-align:center; }
/* these 2 rules added to avoid menu flicker */
.topmenu>ul>li          { position:relative; float:left; list-style:none; } 
.topmenu>ul>li>ul       { display: none; margin-top:0px; } 
.topmenu>ul>li>ul>li    { text-align:left; }
a.static, a.static:link, a.static:visited, a.level2:link, a.level2:visited
                        { background-color:#465c71; border:1px #4e667d solid; color:white; display:block;
                          padding:3px 5px 3px 5px; text-decoration:none; white-space:nowrap; }
a.static                { border-top-left-radius:10px;  border-top-right-radius:10px; }
.topmenu a:hover        { background-color:#bfcbd6; color:#465c71; text-decoration:none; }
.topmenu a:active       { background-color:#465c71; color:#cfdbe6; text-decoration:none; }
.topmenu a.aspNetDisabled { display:none; }

/* side menu */

#sidebar p.h { background:#D6E8FF; margin:0; padding:5px; border-top:1px solid #6F9DD9; border-bottom:1px solid #6F9DD9; }
ul.sidemenu { list-style-type: square; color:#990000; margin:0; padding-left:20px; }
ul.sidemenu li { margin:5px; } 
ul.sidemenu li a, ul.sidemenu li a:visited { color:#003399; text-decoration: none; white-space: nowrap; }
ul.sidemenu li a.aspNetDisabled { color:#c0c0c0; }

/* breadcrumbs */

.symbol  { float:left; margin:0 0 0 45px; /*max-height:28px;*/ }
.bc { margin:0 0 0 165px; padding-top:10px; font-size:10pt; font-style:italic; }
.bc a:link, a:visited { text-decoration:none; color:#5A5A5A; }
.bcPage { color:#888888; }
.helpbtn { float:right; padding-top:4px; }

.footer1 { margin: 0 0 0 10px; padding:3px; }
.footer2 { float:right; margin:0 10px 0 0; padding:3px; }

/* Loader box */

div.Loader { position:fixed; top:5px; left:50%; width:200px; margin-left:-100px; z-index: 999; 
             padding:10px; background-color: yellow; border:1px solid red; color:red; text-align:center; }
        
/* login */

.divLogin {  position:fixed; top:0; right:0; padding:5px; color: #003399; background-color:#F0F0FF; border:solid 1px #07B2EA; }
.lblLogin { font-size:10pt; font-weight:bold; }
.loginPopup input { width:100px; }
.loginPopup td { padding:5px; }

/* default page */

.login { color:Red; }
input.sitePicture  { max-width:100%; max-height:200px; height:auto; }

/* browse */

a.nodeco:link, a.nodeco:visited { text-decoration:none; color:Navy; }
a.nodeco:hover { text-decoration:none; color:#FF0000; }
.threads td { padding:5px 10px 5px 10px; border:none; }
.threads th { padding:5px 10px 5px 10px; border:none; text-align:left; font-weight:normal; background-color:#c0c0c0; }
.threads td.replies { padding:0; margin:0; }
.threads p  { margin-top:0; }
.threads ul, .threads ol  { margin-top:0; }

.files td { padding:0 2px 0 2px; border:none; }

/* feedback page */

.feedback { border:solid 1px Black; }
.feedback th {  background-color:#83B0EC; font-weight:bold; color:White; border-bottom:solid 1px Black; }
.feedback a:link, .feedback a:visited { color:White; }
.feedback a:hover { color:#FF0000; }
.feedback p  { margin-top:0; }
.feedback ul, .feedback ol  { margin:0 0 0 0; }
.feedback li  { margin:3px 0 0 0; }

/* FolderSelector - DocList */

div.fs       { width:100%; max-height:100%; overflow:auto; }
/*div.fs table { width:100%; margin:0; } */
div.links    { height:400px; max-height:400px; }
div.tab      { background-color:White; position:absolute; top:0; bottom:0; left:0; right:0; }
table.fs     { border-collapse:collapse; table-layout:fixed; width:90%; }
table.fs td  { padding:0; }
td.fsImg     { text-align:right; }
td.fsImg input { border:none; margin-left:5px; }       

/* Parts */

div#LeftCol   { float:left; padding:0; margin:0; width:65%; }
div#RightCol  { padding:0; margin:0; position:absolute; right:20px;left:66%;top:5px;bottom:0; overflow:auto; }
div.titlePart { color:#4C4C4C; font-size:10pt; font-weight:bold; border-bottom:1px solid #4E7CB7; padding:0 3px 0 3px; height:20px; }
.titlePartLeft { display:block; float:left; }
.titlePartImg { display:block; float:right; border:none; margin-left:5px; }
.titlePartBtn { display:block; float:right; }
a.tabLink:link, a.tabLink:visited { text-decoration:none; color:Black; display:block; float:right; 
                                    background-color:White; padding:2px 3px 2px 3px; margin: 2px 2px 0 2px;   }

table.titlePart { border-collapse:collapse; border-bottom:1px solid #4E7CB7; table-layout:fixed; width:90%; }
table.titlePart td { font-size:10pt; font-weight:bold; padding:0 3px 0 3px; }
table.titlePart td.img { text-align:right; }
table.titlePart td.img input { border:none; margin-left:5px; }       

/* Modal popups */

.popBack      { background-color: #666699; filter: alpha(opacity=50); opacity: 0.5; }
.popHeader    { background-color: #1D2E72; color:White; padding:5px; margin-bottom:5px; font-weight:bold; }
.popBody      { background-color: white; color:Black; border: 1px solid black; padding:5px; }
.popFooter    { background-color: #E0E0F5; color:Black; padding:5px; font-weight:bold; text-align:center; position:relative; }
p.upload      { margin:1px; } 
.popHeaderRed { background-color: red; color:White; padding:5px; margin-bottom:5px; font-weight:bold; }
.popBodyRed   { background-color: white; color:red; border: 1px solid black; padding:5px; }

/* Pager in GridViews */

.pager { background-color:#83B0EC; color:White; font-weight:bold; }
/*.pager td { padding:2px 0 2px 0; }*/
.pager span { color:Red; font-size:12pt; font-weight:bold; }

/* general */

a:link, a:visited { color: #034af3; }
a:hover           { color: #1d60ff; text-decoration: none; }
a:active          { color: #034af3; }

h1, h2, h3, h4, h5, h6 { color:#000080; font-variant:small-caps; font-weight:bold; margin:0px; padding:10px; }
h1 { font-size:14pt; text-align:center; }
h2 { font-size: 12pt; }
p  { margin:3px; }
p.pbottom { padding-bottom:10px; }

/* this rule styles <h1> and <h2> tags that are the first child of the left and right table columns
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 { margin-top: 0px; } */

input.nb, table.nb input, span.nb input, label, a.nb img { border:none; font-family:Tahoma,sans-serif; font-size:8pt; }
input,select,textarea { border:solid 1px black; font-family:Tahoma,sans-serif; font-size:8pt; } 
.aspNetDisabled { color:#878787; }

/* small blue buttons */

.btnblue { height:20px; padding:2px 5px 2px 5px; margin-left:5px; font-size:8pt; color:#ffffff; border:solid 1px #213483; 
           border-radius:4px; background-color:#1D2E72; cursor:hand; }
.btnblue:hover { background-color:#7C90DE; }
.btnblue[disabled] { background-color:#DEDEF8; color:#6868DE; }

.btnadmin { height:20px; padding:2px 5px 2px 5px; margin-left:5px; font-size:8pt; color:#F6A2F3; border:solid 1px #250424; 
            border-radius:4px; background-color:#6F0B6C; cursor:hand; }
.btnadmin:hover { background-color: #E920E2; }
.btnadmin[disabled] { background-color:#F6A2F3; color:#CC14C6; }

.btnred { height:20px; padding:2px 5px 2px 5px; margin-left:5px; font-size:8pt; color:#ffffff; border:solid 1px #721D1D; 
          border-radius:4px; background-color:#B80E0E; cursor:hand; }
.btnred:hover { background-color:#FF002A; }
.btnred[disabled] { background-color:#787878; color:#B4B4B4; }

.imgadmin { background-color:#6F0B6C; }
a.btnblue, a:link.btnblue, a:visited.btnblue { font-weight: Bold; color: White; background-color: #99CCFF; 
                                               text-decoration: none; padding: 2px; border: solid 1px #003366; }

/* MyProfile */

table.profileOuter    { border:1px solid gray; background-color:#E1E1E1; margin:0 auto 0 auto; 
                        border-collapse:collapse; table-layout:fixed; }
table.profileOuter td { vertical-align:top; }

/* Calendar */

div.mtg { color:Red; margin: 2px 0 2px 5px; }
div.mtg a, a:visited { text-decoration: none; color:Blue; }

/* releasable to countries */

table.nopad { border-collapse:collapse; }
table.nopad td { padding:0; margin:0; }
table.nopad tr { padding:0; margin:0; }

/* Ajax Popup Calendar */

.popupcal                    { font-weight:normal; }
.ajax__calendar_container    { border:1px solid #646464; background-color: #CAD3E2; }
.ajax__calendar_header       { background-color: #68A8DF; color: white; }
.ajax__calendar_other        { color:gray; }
.ajax__calendar_today        { text-decoration:underline; color:#990000; }
.ajax__calendar_active       { border:1px solid red; }
.ajax__calendar_container td { font-size:8pt; border:solid 1px gray; padding:1px; }

/* MISC */

.clear    { clear: both; }
.bold     { font-weight: bold; }
.italic   { font-style:italic; }
.red      { color:Red; }
.redsmall { color:Red; font-size:7pt; }
.green    { color:Green; }
.ctr      { text-align: center; }
.left     { text-align: left; }
.right    { text-align: right; }
.top      { vertical-align:top; }
.bot      { vertical-align:bottom; }
.spacer   { min-height:20px; }
.w50      { width:50%; }
.w99      { width:99%; }
.w30px    { display:inline-block; width:30px; }
.w200px   { width:200px; } 
.nowrap   { white-space: nowrap; }
.hdr      { background-color:#83B0EC; font-weight:bold; color:white; }
.error    { color:Red; font-weight: bold; } 
.small    { font-size:7pt; color:gray; }
.hidden   { display:none; }
.altRow   { background-color:#F0F0F0; }
.strikeout { color:red; text-decoration:line-through; }